Skip to content

numbers.verified.confirm

Confirm with the code.

Reference

POST/api/v1/verified-numbers/confirm

Auth
API key in X-API-Key
Content
application/json
Returns
200 · VerifiedNumber

Arguments

ArgumentInTypeRequiredDescription
phone_numberbodystringrequired
codebodystringrequired

Example request

curl -X POST "https://api.decibyl.ai/api/v1/verified-numbers/confirm" \
  -H "X-API-Key: dcb_your_key" \
  -H "Content-Type: application/json" \
  -d '{"phone_number":"string","code":"string"}'

Response

{
  "phone_number": "string",
  "label": "string",
  "status": "string",
  "verified_at": "string"
}

Errors

StatusWhen
404Not found
422Validation Error